JavaScript

README.md

Steam Trade Offer Manager for Node.js

npm version npm downloads dependencies license paypal

This module is designed to be a completely self-contained manager for Steam trade offers.

Instead of being just a simple API wrapper, it's designed to take most of the work out of implementing trade offers in your application.

You absolutely need Node.js v4.0.0 or later or this won't work.

Install it from npm or check out the wiki for documentation.

Have a question about the module or coding in general? Do not create a GitHub issue. GitHub issues are for feature requests and bug reports. Instead, post in the dedicated forum. Such issues may be ignored!

Support

Report bugs on the issue tracker or ask questions on the dedicated forum.